CVE-2023-3906

CVSS 3.1 Score 3.5 of 10 (low)

Details

Published Sep 29, 2023
Updated: Oct 2, 2023
CWE ID 1333
CWE ID 20

Summary

CVE-2023-3906 is an input validation issue in the asset proxy in GitLab EE. It affects all versions from 12.3 prior to 16.2.8, 16.3 prior to 16.3.5, and 16.4 prior to 16.4.1. This vulnerability allows an authenticated attacker to craft image URLs that bypass the asset proxy. The affected products include a wide range of versions and domains, such as GitLab EE, GitLab.com, and others listed in the sources. The risk score is 10, indicating a high potential danger to organizations. The base severity is rated as low with a base score of 3.5 according to the CVSS version 3.1 rating by [email protected] source. Remediation steps are not provided in the given information.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-3906 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options